﻿.annotated-document-fragment {
    margin-bottom: 25px;
    padding: 15px;
    background: #fafafa;
}

.annotated-document-fragment-heading {
    padding: 10px 0;
    font-size: 1.4em;
    font-weight: bold;
    text-transform: uppercase;
}

edcv-matched-keyword {
    background: #FFEB3B;
    padding: 3px;
    padding-right: 6px;
}

.annotated-fragment-index {
    margin-top: 10px;
    padding-top: 10px;
    border-top: solid 1px #ddd;
}

h3.keyword-name {
    background: #FFEB3B;
    display: inline-block;
    padding: 5px;
    margin-bottom: 10px;
    font-size: 1.25em;
    margin-left: -5px;
    margin-top: 20px;
}

    h3.keyword-name:before {
        content: "Matched Keyword: ";
        background: #fafafa;
        padding: 5px;
        margin-left: -5px;
        margin-right: 5px;
    }

ul.keyword-instances > li {
    margin-top: 5px;
}

pre.annotated-fragment-content {
    white-space: pre-line;
    display: block;
    font-style: italic;
    background: #fff;
    padding: 10px;
    line-height: 1.5em;
}

h3.annotated-doc-title {
    margin: 15px 0;
    font-size: 1.3em;
    font-weight: bold;
}